@tailwind base;
@tailwind components;
@tailwind utilities;

/* body{
  @apply text-base text-gray
} */

@layer components{
  .btn{
    @apply  w-xxl h-sm gap-2 border border-gray-300 
  }
  .header_li{
    @apply text-light-gray font-normal text-lg
  }
  .icon{
    @apply w-11 h-11 flex justify-center items-center bg-gray-100 rounded-lg
  }
  .activ{
    @apply text-gray font-normal text-xl 
  }
}
